# This file is generated by dtu-redirect-rewrite. Do not edit.
RewriteCond %{HTTP_HOST}%{REQUEST_URI} job\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://efzu.fa.em2.oraclecloud.com/hcmUI/CandidateExperience/da/sites/CX_1%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.job\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://efzu.fa.em2.oraclecloud.com/hcmUI/CandidateExperience/da/sites/CX_1%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} career\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://efzu.fa.em2.oraclecloud.com/hcmUI/CandidateExperience/en/sites/CX_1%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.career\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://efzu.fa.em2.oraclecloud.com/hcmUI/CandidateExperience/en/sites/CX_1%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} fys\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fys\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nexmap\.fysik\.dtu\.dk/English\.aspx(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/Research/nexmap%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} nexmap\.fysik\.dtu\.dk/English\.aspx(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/Research/nexmap%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} qi\.fysik\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/research/qpit%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.qi\.fysik\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/Research/qpit%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.biocomplex\.fysik\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/research/BioComplex%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nexmap\.fysik\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/research/nexmap%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} ppfe\.fysik\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/Research/ppfe%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ppfe\.fysik\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/Research/ppfe%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} ppfeshare\.fysik\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://share.dtu.dk/sites/PPFE_40300%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.aquascience\.dtu\.dk/Portrait-Trine-Larsen(.*)
RewriteRule ^(.*)$ http://www.dtu.dk/english/Education/msc/Programmes/aquatic_science_and_technology/#cases__meet-graduates-from-dtu__portrait_trine_dhi%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.aquascience\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dtu.dk/english/Education/msc/Programmes/aquatic_science_and_technology%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fam\.mek\.dtu\.dk/English\.aspx(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/English/sections/fam%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fvm\.mek\.dtu\.dk/English\.aspx(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/English/sections/fvm%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.kp\.mek\.dtu\.dk/English\.aspx(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/English/sections/kp%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.mtu\.mek\.dtu\.dk/English\.aspx(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/English/sections/mtu%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.mpp\.mek\.dtu\.dk/English\.aspx(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/English/sections/mpp%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.tes\.mek\.dtu\.dk/English\.aspx(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/English/sections/tes%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fam\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/sektioner/fam%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fvm\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/sektioner/fvm%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.kp\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/sektioner/kp%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.mtu\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/sektioner/mtu%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.mpp\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/sektioner/mpp%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.tes\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.mek.dtu.dk/sektioner/tes%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} adgangskursus\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.adgangskursus.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} adk\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.adgangskursus.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.adk\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.adgangskursus.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} biosustain\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.biosustain.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} cee\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.cee.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} cipu\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.cipu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.cipu\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.cipu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.agincc\.mat\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.agincc.compute.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} risoe\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.risoe\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.explore\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dtu.dk/Samarbejde/Gymnasier-og-skoler%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} explore\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dtu.dk/Samarbejde/Gymnasier-og-skoler%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.htfnanoplast\.dk(.*)
RewriteRule ^(.*)$ http://www.nanoplast.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fablab\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fablab.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.tekhist\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://historie.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.teknologihistorie\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://historie.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} smartgrids\.dk(.*)
RewriteRule ^(.*)$ http://www.cee.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.smartgrids\.dk(.*)
RewriteRule ^(.*)$ http://www.cee.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} aquawaste\.dk(.*)
RewriteRule ^(.*)$ http://www.aqua.dtu.dk/Forskning/Akvakultur/Dambrugsberegninger%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.aquawaste\.dk(.*)
RewriteRule ^(.*)$ http://www.aqua.dtu.dk/Forskning/Akvakultur/Dambrugsberegninger%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.analytisk\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kemi.dtu.dk/Forskning/Fysisk-Kemi/Analytisk-Kemi%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nanokemi\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kemi.dtu.dk/Forskning/UorganiskKemi/NanoKemi%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.biofysisk\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kemi.dtu.dk/Forskning/Fysisk-Kemi/Biofysisk_og_biomedicinsk_kemi%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.organic\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kemi.dtu.dk/english/Research/OrganicChemistry%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.organisk\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kemi.dtu.dk/Forskning/Organisk-Kemi%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fysisk\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kemi.dtu.dk/Forskning/Fysisk-Kemi%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.xray\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kemi.dtu.dk/english/Research/PhysicalChemistry/Protein_og_roentgenkrystallografi%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.katalyse\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.csc.kemi.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.boernenesuniversitet\.dk(.*)
RewriteRule ^(.*)$ http://www.bornenesuniversitet.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} boernenesuniversitet\.dk(.*)
RewriteRule ^(.*)$ http://www.bornenesuniversitet.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.xn--brnenesuniversitet-g4b\.dk(.*)
RewriteRule ^(.*)$ http://www.bornenesuniversitet.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} xn--brnenesuniversitet-g4b\.dk(.*)
RewriteRule ^(.*)$ http://www.bornenesuniversitet.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nordicfivetech\.eu(.*)
RewriteRule ^(.*)$ http://www.nordicfivetech.org%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.mib\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.brand.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.mlb\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.ledelseafbyggeri.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.llab\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.learninglab.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nes2014\.dk(.*)
RewriteRule ^(.*)$ http://www.odam2014.org%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.spm\.man\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.psm.man.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.om\.man\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.psm.man.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.toa\.man\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.psm.man.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.plb\.man\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.psm.man.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.com\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fotonik.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.mic\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} nanosystemengineering\.com(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} nanosystemengineering\.dk(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} nanosystemer\.dk(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} nanosystems\.dk(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} nanosystemsengineering\.com(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} nanosystemsengineering\.dk(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nanosystemengineering\.com(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nanosystemengineering\.dk(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nanosystemer\.dk(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nanosystems\.dk(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nanosystemsengineering\.com(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nanosystemsengineering\.dk(.*)
RewriteRule ^(.*)$ http://www.nanotech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.g-m-i\.org(.*)
RewriteRule ^(.*)$ http://www.globalmicrobialidentifier.org%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.gmi-network\.org(.*)
RewriteRule ^(.*)$ http://www.globalmicrobialidentifier.org%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.concretestructures\.byg\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.betonkonstruktioner.byg.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ledelseafbyggeri\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.ledelseafbyggeri.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.innovatorium\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.skylab.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.driftsteknik\.dk(.*)
RewriteRule ^(.*)$ http://www.omf.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.matematikum\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://matematicum.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.grondyst\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.groendyst.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.bic\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.bio.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.biocentrum\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.bio.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ll\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.learninglab.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ctt\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.transport.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.design-ing\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dtu.dk/Uddannelse/Bachelor/Design-og-Innovation%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dtf\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.transport.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.oersted\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.lff\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.lfkk.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.msc\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dtu.dk/english/Education/msc%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.praesten\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.studenterpraest.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.tem\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.executive.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.winddata\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.winddata.com%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.comwind\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.comwind.vindenergi.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.trait-based-workshop\.dk(.*)
RewriteRule ^(.*)$ http://www.oceanlifecentre.dk/International_workshop%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.posspow\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.posspow.vindenergi.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.reliable\.ecs\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.reliable.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.waspengineering\.dk(.*)
RewriteRule ^(.*)$ http://www.wasp.dk/Products-og-services/WAsP-Engineering%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.photonicsworkshop11\.fotonik\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.photonicsworkshop.fotonik.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.mrdc\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://www.healthtech.dtu.dk/research/research-sections/dosimetry/medical-dosimetry/medical_radiation_dosimetry_course%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.esn\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.esn-dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} wwwx\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ibiss\.dk(.*)
RewriteRule ^(.*)$ http://www.ibiss.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.prn2014\.com(.*)
RewriteRule ^(.*)$ http://www.prn-conference.com%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} energy\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://ipro.ecs.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fitness\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.sport.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dtusat\.dk(.*)
RewriteRule ^(.*)$ http://www.dtusat.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} hovsoregraphs\.risoe\.dk(.*)
RewriteRule ^(.*)$ http://veaonline.risoe.dk/rodeo/GraphicsPage.aspx?&Project=4&ProjectListFormat=map&Rnd=116652%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ncki\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://teamsites.risoe.dk/nordic_cki_dtu%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.hdrl\.risoe\.dk(.*)
RewriteRule ^(.*)$ http://www.nutech.dtu.dk/english/Products-and-Services/Dosimetry/HDRL%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} weblog\.risoe\.dk(.*)
RewriteRule ^(.*)$ http://weblog.veaonline.risoe.dk/weblog/%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.windenergy\.dk(.*)
RewriteRule ^(.*)$ http://vindenergi.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.energylab\.dk(.*)
RewriteRule ^(.*)$ http://www.powerlab.dk/%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.g2v2g\.dk/(.*)
RewriteRule ^(.*)$ http://www.sys.man.dtu.dk/Research/Energy-Systems-Analysis/Research-projects/Road-Transport%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ecs\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.pro\.ecs\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.pro.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.megawatt\.ecs\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.megawatt.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.aec\.ecs\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.aec.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.efm\.ecs\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.efm.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.isa\.ecs\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.isa.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.energi\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.pro.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dtic\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.bibliotek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dtb\.dk(.*)
RewriteRule ^(.*)$ http://www.bibliotek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dtub\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.bibliotek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dtv\.dk(.*)
RewriteRule ^(.*)$ http://www.bibliotek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dtv\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.bibliotek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.library\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.bibliotek.dtu.dk/english%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.rfccontrol\.dk(.*)
RewriteRule ^(.*)$ http://www.elchemea.com/RFCcontrol%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.soec\.dk(.*)
RewriteRule ^(.*)$ http://www.energy.dtu.dk/Forskning/Elektrolyse/Keramiske-elektrolyseceller%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.sofc\.dk(.*)
RewriteRule ^(.*)$ http://www.energy.dtu.dk/Forskning/Braendselsceller/Keramiske-braendselsceller%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.magneticrefrigeration\.dk(.*)
RewriteRule ^(.*)$ http://www.energy.dtu.dk/english/Research/Magnetic-Refrigeration%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.magnetiskkoeling\.dk(.*)
RewriteRule ^(.*)$ http://www.energy.dtu.dk/Forskning/Magnetisk-koeling%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.magnetiskkoling\.dk(.*)
RewriteRule ^(.*)$ http://www.energy.dtu.dk/Forskning/Magnetisk-koeling%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.xn--magnetiskkling-zqb\.dk(.*)
RewriteRule ^(.*)$ http://www.energy.dtu.dk/Forskning/Magnetisk-koeling%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} redigering6\.sitecore\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://redigering7.sitecore.dtu.dk/sitecore/login/sso.aspx%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.alumne\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.alumni.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.alumnenet\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.alumni.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.alumnenettet\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.alumni.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.alumneforening\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.alumni.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.alumneforeningen\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.alumni.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.alumne\.dk(.*)
RewriteRule ^(.*)$ http://www.alumni.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dnp\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.hypermag.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dnp\.elektro\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.hypermag.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dccsm\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dccsm.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.evlab\.dk(.*)
RewriteRule ^(.*)$ http://www.powerlab.dk/Facilities/Electric-Vehicle-Lab%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ccht\.dk(.*)
RewriteRule ^(.*)$ http://www.cachet.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.projectmicroman\.eu(.*)
RewriteRule ^(.*)$ http://www.microman.mek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.pippi-itn\.eu(.*)
RewriteRule ^(.*)$ http://www.pippi.kemi.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ktb\.ihk\.dk(.*)
RewriteRule ^(.*)$ http://www.bibliotek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.uk\.ktb\.ihk\.dk(.*)
RewriteRule ^(.*)$ http://www.bibliotek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.cv\.ihk\.dk(.*)
RewriteRule ^(.*)$ http://www.cv.diplom.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ny\.cv\.ihk\.dk(.*)
RewriteRule ^(.*)$ http://www.cv.diplom.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.temp\.cv\.ihk\.dk(.*)
RewriteRule ^(.*)$ http://www.cv.diplom.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dacin\.ihk\.dk(.*)
RewriteRule ^(.*)$ http://www.iupn.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dacin\.dk(.*)
RewriteRule ^(.*)$ http://www.iupn.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.uniit\.dk(.*)
RewriteRule ^(.*)$ http://www.oess.dk/uniit.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.energylivelab\.dk(.*)
RewriteRule ^(.*)$ http://www.powerlab.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.toolbox\.llab\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://elearning.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.studieleder\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.101.dtu.dk/studieledernet%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.mpc\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kemi.dtu.dk/Forskning/Organisk-Kemi/MetalloproteinKemi%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.psm\.man\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.es.man.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fangstjournalen\.dk(.*)
RewriteRule ^(.*)$ http://fangstjournalen.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.chibi\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kemi.dtu.dk/english/Research/PhysicalChemistry/Biofysisk_og_biomedicinsk_kemi/GuntherPetersIntro%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.cerda\.byg\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.erda.byg.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.wttc\.dk(.*)
RewriteRule ^(.*)$ http://www.vindenergi.dtu.dk/english/About/Oesterild%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dpc\.kt\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.kt.dtu.dk/english/Research/DPC%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ipss2017\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.conferencemanager.dk/ipss2017%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.asmt\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.casmat.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.openenergydata\.dk(.*)
RewriteRule ^(.*)$ http://www.PowerLab.DK%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.flex4res\.org(.*)
RewriteRule ^(.*)$ http://www.nordicenergy.org/flagship/flex4res%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.sport\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dtusport.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.cinf\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/Research/surfcat%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.surfcat\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/Research/surfcat%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.rei\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.repli.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.safetybarriermanager\.man\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.safetybarriermanager.com%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.energipaalager\.dk(.*)
RewriteRule ^(.*)$ http://www.energi.case.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.nyansat\.portalen\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://www.inside.dtu.dk/functions/nyansat.aspx%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} beta\.inside\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://www.inside.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.beta\.inside\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://www.inside.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.portalen\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://www.inside.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} portalen\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://www.inside.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.hypermag\.elektro\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.hypermag.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} inside\.dtu\.dk/newmail(.*)
RewriteRule ^(.*)$ https://www.inside.dtu.dk/da/undervisning/faglig/it/newmail%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fec\.energy\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.emi.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.hightechsummit17\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.hightechsummit.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.cge\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.genomicepidemiology.org%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} psykolog\.dtu\.dk/(.*)
RewriteRule ^(.*)$ https://app.geckobooking.dk/site/index.php?icCode=da6ccf8ed9ee94ba7b72e2eee6ce1735b4212&show=create%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} psychologist\.dtu\.dk/(.*)
RewriteRule ^(.*)$ https://app.geckobooking.dk/site/index.php?icCode=f9aa4bac60da56cc3fe94116858e72e7b4212&show=create%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dfm\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dfm.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.scandem2018\.com(.*)
RewriteRule ^(.*)$ http://www.cen.dtu.dk/english/scandem-2018%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.ad\.elektro\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.aut.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.automationdesign\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.aut.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.automationdesign\.elektro\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.aut.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.beyondborders\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://beyondborders.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} test\.ait\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://www.surveymonkey.com/r/HHZXTPN%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.topopt\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.topopt.mek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.lifewind\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.lifewind.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.technologycards\.dk(.*)
RewriteRule ^(.*)$ http://www.technologycards.net%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.fishforecasts\.aqua\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://fishforecasts.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} tokamak\.fysik\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/research/ppfe/research-at-ppfe/dtu-tokamak%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.inditreat\.dk(.*)
RewriteRule ^(.*)$ http://www.2curex.com%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.polar\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://arctic.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.modelcenter\.transport\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.cta.man.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.transportmodeling\.man\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.tm.man.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} gartner\.ait\.dtu\.dk/(.*)
RewriteRule ^(.*)$ https://ssofed.gartner.com/sp/startSSO.ping?PartnerIdpId=http://sts.ait.dtu.dk/adfs/services/trust%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.pro\.energy\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.ele.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} employee\.dtu\.dk/(.*)
RewriteRule ^(.*)$ https://efzu.fa.em2.oraclecloud.com/fscmUI/faces/FuseWelcome%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.onlineeksamen\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://onlineeksamen.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} online-eksamen\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://onlineeksamen.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} onlineskamen\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://onlineeksamen.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} online\.eksamen\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://onlineeksamen.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} onlineeksamn\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://onlineeksamen.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.business\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.executive.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} danchip\.net(.*)
RewriteRule ^(.*)$ http://www.nanolab.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.danchip\.net(.*)
RewriteRule ^(.*)$ http://www.nanolab.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.danchip\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.nanolab.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.danchip\.dk(.*)
RewriteRule ^(.*)$ http://www.nanolab.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.cfu\.elektro\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://cfu.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.cfu\.healthtech\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://cfu.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.hea\.elektro\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.hea.healthtech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.cahr\.elektro\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.hea.healthtech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.cmr\.elektro\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.cmr.healthtech.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.asc\.energy\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.asm.energy.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.smart-energy\.dk(.*)
RewriteRule ^(.*)$ http://www.cee.elektro.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.unieqturb\.mek\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.trl.mek.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dk-openscreen\.kemi\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://www.dk-openscreen.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.openscreen\.dk(.*)
RewriteRule ^(.*)$ http://www.dk-openscreen.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.hcoersted2020\.dk(.*)
RewriteRule ^(.*)$ http://hco2020.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.digitalenergylab\.dk(.*)
RewriteRule ^(.*)$ http://www.powerlab.dk/Facilities/DigitalEnergyLab%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} podcast\.llab\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://video.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} typo3\.ait\.dtu\.dk(.*)
RewriteRule ^(.*)$ http://video.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} vg3\.dk(.*)
RewriteRule ^(.*)$ http://virtuelgalathea3.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.vg3\.dk(.*)
RewriteRule ^(.*)$ http://www.virtuelgalathea3.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.productmodels\.net(.*)
RewriteRule ^(.*)$ http://www.productmodels.com%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.produktmodeller\.dk(.*)
RewriteRule ^(.*)$ http://www.productmodels.com%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.winddata\.com(.*)
RewriteRule ^(.*)$ https://gitlab.windenergy.dtu.dk/fair-data/winddata-revamp/winddata-documentation/-/blob/master/readme.md%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} osl\.risoe\.dk(.*)
RewriteRule ^(.*)$ http://www.fysik.dtu.dk/english/Research/RADPHYS/Research/Radiation-Instruments%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} dtuoffshore-duc-share\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://dtudk.sharepoint.com/sites/dtuoffshore-duc-share%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.dtuoffshore-duc-share\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://dtudk.sharepoint.com/sites/dtuoffshore-duc-share%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} fusion\.dtu\.dk(.*)
RewriteRule ^(.*)$ https://efzu.fa.em2.oraclecloud.com/fscmUI/faces/FuseWelcome%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} www\.co2nstruct\.eu(.*)
RewriteRule ^(.*)$ http://www.co2nstruct.dtu.dk%1 [L,NE,R=302]
RewriteCond %{HTTP_HOST}%{REQUEST_URI} nagios\.erei\.dk(.*)
RewriteRule ^(.*)$ https://nagios.net.local/nagios/cgi-bin//status.cgi?host=all&servicestatustypes=28&serviceprops=42&sorttype=1&sortoption=6&limit=0&limit=0&noheader=%1 [L,NE,R=302]
